.flex-container{
    display: flex;
    flex-direction: row;
    text-align: center;
    height: 100px;
    margin: 10px;
    border: 1px solid gray;
    box-shadow: 5px 5px 5px gray;
    transition: 0.3s;
    border-radius: 25px;
}
.user-metadata{
    display: flex;
    flex-grow: 6;
    justify-content: space-around;
    margin-top: 4%;
}
.user-image{
    flex-grow: 1;
    height: 98px;
    background-color: rgb(211, 209, 209);
    text-align: center;
    border-radius: 25px;
}
.flex-container:hover {
    background-color: grey;
    color: white;
    box-shadow: 0px 0px 0px;
}
.user-image > img{
    border-radius: 50%;
    margin-top: 8px;
}
.user-name{
    flex-grow: 1;
    height: 98px;
    background-color: rgb(211, 209, 209);
    text-align: center;
    border-radius: 25px;
    max-width: 125px;
    flex-shrink: 0;
    overflow-wrap: break-word;
    justify-content: center;
}
.user-name > div{
    margin-top: 30%;
}

@media only screen and (max-width: 400px) {
    .flex-container{
        flex-direction: row;
        justify-content: space-between;
    }
    .user-image{
        background-color: white;
    }
    .user-metadata{
        display: none;
    }
    .user-image > img{
        border: none;
        height: 70px;
        width: 50px;
    }
    .user-name{
        background-color: white;
    }
}